article [id] {
    padding-top: 95px;
    margin-top: -55px;
}

html body nav.navbar.navbar-default.navbar-fixed-top.navbar-custom div.container-fluid div.row div#main-navbar-right.collapse.navbar-collapse ul.nav.navbar-nav.navbar-right {
    margin-right: 15px !important;
}